#' Zircon  Rare earth Element Data from Ballard et al. 2001 and  2002.
#'
#' Trace element data from selected zircons from the data of Ballard et al. 2001 and 2002.
#'
#'
#' @format A data frame with 210 rows and 18 variables:
#' \describe{
#'   \item{Reference}{Reference of the data}
#'   \item{Deposit}{Deposit associated with the data}
#'   \item{Zr_Y_ppm }{Y concentrations in ppm}
#'   \item{Zr_P_ppm }{P concentrations in ppm}
#'   \item{Zr_La_ppm}{La concentrations in ppm}
#'   \item{Zr_Ce_ppm}{Ce concentrations in ppm}
#'   \item{Zr_Pr_ppm}{Pr concentrations in ppm}
#'   \item{Zr_Nd_ppm}{Nd concentrations in ppm}
#'   \item{Zr_Sm_ppm}{Sm concentrations in ppm}
#'   \item{Zr_Eu_ppm}{Eu concentrations in ppm}
#'   \item{Zr_Gd_ppm}{Gd concentrations in ppm}
#'   \item{Zr_Tb_ppm}{Tb concentrations in ppm}
#'   \item{Zr_Dy_ppm}{Dy concentrations in ppm}
#'   \item{Zr_Ho_ppm}{Ho concentrations in ppm}
#'   \item{Zr_Er_ppm}{Er concentrations in ppm}
#'   \item{Zr_Tm_ppm}{Tm concentrations in ppm}
#'   \item{Zr_Yb_ppm}{Yb concentrations in ppm}
#'   \item{Zr_Lu_ppm}{Lu concentrations in ppm}
#'
#' }
#'
#' @source Ballard, J. R., Palin, J. M., Williams, I. S., Campbell, I. H., and Faunes, A., 2001, Two ages of porphyry intrusion resolved for the super-giant Chuquicamata copper deposit of northern Chile by ELA-ICP-MS and SHRIMP: Geology, v. 29, p. 383–386. (\url{https://pubs.geoscienceworld.org/gsa/geology/article-abstract/29/5/383/192017/Two-ages-of-porphyry-intrusion-resolved-for-the?redirectedFrom=fulltext})
#' @source Ballard, J. R., Palin, M. J., and Campbell, I. H., 2002, Relative oxidation states of magmas inferred from Ce(IV)/Ce(III) in zircon: application to porphyry copper deposits of northern Chile: Contributions to Mineralogy and Petrology, v. 144, p. 347–364. (\url{https://link.springer.com/article/10.1007/s00410-002-0402-5})
#'
"Ballard_et_al_Zircon"
